src-git-full base https://github.com/openwrt/openwrt.git^c1d14f27348f10308f8d87d39255f39a503e3d23
src-git packages https://github.com/openwrt/packages.git^b446c2e9e50cbb8c90c34e2f4599e45e35304e97
src-git luci https://github.com/openwrt/luci.git^395e73daf93907085460aa651f901f6683dd2f9b
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
